=== debian/changelog ===
flashbench (62-1) unstable; urgency=low

  * Initial release (Closes: #693156) (LP: #1078488)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 13 Nov 2012 17:34:35 +0000
