=== debian/control ===
Source: flashbench
Section: utils
Priority: optional
Maintainer: Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://git.linaro.org/gitweb?p=people/arnd/flashbench.git;a=summary
Vcs-Bzr: lp:~ubuntu-core-dev/flashbench/debian
Vcs-Browser: https://code.launchpad.net/~ubuntu-core-dev/flashbench/debian/

Package: flashbench
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: identify flash storage properties
 This utility helps to identify properties of SD cards and flash based
 storage. In particular it can be used to discover page and segement
 sizes and maximum number of concurrently open segments. These
 properties can then be used to better align paritions and tune
 filesystem options for maximum performance.
