=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ 

get-orig-source:
	bzr export --per-file-timestamps \
	-r$(DEB_VERSION_UPSTREAM) \
	--root=$(DEB_SOURCE)-$(DEB_VERSION_UPSTREAM) \
	$(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM).orig.tar.gz \
	"lp:$(DEB_SOURCE)"
