## flashbench 62+git20120606.2e30b19

=== debian/changelog ===
flashbench (62+git20120606.2e30b19-2) unstable; urgency=medium

  * Team upload.
  * d/p/0003: Don't override CFLAGS (Closes: #1119416)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Wed, 29 Oct 2025 22:09:06 +0100

flashbench (62+git20120606.2e30b19-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version (latest commit from Git)
  * Maintain in Salvage Team
    Closes: #1114534
  * Secure URI in Homepage
  * Add watch file pointing to Git repository
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Fix spelling in description
  * Permit failure of blhc on Salse CI

  [ Mathieu Malaterre ]
  * Add manpage
    Closes: #858724

 -- Andreas Tille <tille@debian.org>  Sat, 27 Sep 2025 08:58:15 +0200

flashbench (62-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Drop Vcs fields along with get-orig-source (Closes: #1052151)
  * Follow Homepage redirection (Closes: #792635)
  * Fix description typo (Closes: #775230)
  * Clean erase[.o] (Closes: #1044217)

 -- Bastian Germann <bage@debian.org>  Mon, 18 Sep 2023 10:40:00 +0200
