=== debian/control ===
Source: flashbench
Section: utils
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>,
           Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/salvage-team/flashbench
Vcs-Git: https://salsa.debian.org/salvage-team/flashbench.git
Homepage: https://git.linaro.org/people/arnd.bergmann/flashbench

Package: flashbench
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: identify flash storage properties
 This utility helps to identify properties of SD cards and flash based
 storage. In particular it can be used to discover page and segment
 sizes and maximum number of concurrently open segments. These
 properties can then be used to better align partitions and tune
 filesystem options for maximum performance.
