=== debian/watch ===
version=4

opts="mode=git,pretty=62+git%cd.%h" \
    https://git.linaro.org/people/arnd.bergmann/flashbench.git HEAD
